#ifndef _F_CALC_H__
#define _F_CALC_H__

void F_all_Calc(void);
float F_get_Te(void);
float F_get_accl(void);
float F_get_air(void);
float F_get_MotAccl(void);
void F_debug(void);

#endif /* _F_CALC_H__ */

